## harp bundle prefixer

Simple package prefix operaton

```
harp bundle prefixer [flags]
```

### Options

```
  -h, --help            help for prefixer
      --in string       Container input ('-' for stdin or filename) (default "-")
      --out string      Container output ('-' for stdout or a filename)
      --prefix string   Specify prefix to prepend
  -r, --remove          Remove the given prefix from the package paths
```

### SEE ALSO

* [harp bundle](harp_bundle.md)	 - Bundle commands

